- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_sync_set_priority_request_t Struct Reference
[XCB Sync API]

xcb_sync_set_priority_request_t More...

`#include <sync.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint32_t | id
int32_t | priority

## Detailed Description

xcb_sync_set_priority_request_t

## Field Documentation

uint8_t xcb_sync_set_priority_request_t::major_opcode

uint8_t xcb_sync_set_priority_request_t::minor_opcode

uint16_t xcb_sync_set_priority_request_t::length

uint32_t xcb_sync_set_priority_request_t::id

int32_t xcb_sync_set_priority_request_t::priority

The documentation for this struct was generated from the following file:

- sync.h